Array

MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Tag: Manual revert
 
(76 intermediate revisions by 2 users not shown)
Line 1: Line 1:
/* IMAGE CENTER */
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
figure.mw-halign-center {
    display: table !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 100%;
}


figure.mw-halign-center figcaption {
    display: table-caption;
    caption-side: bottom;
    max-width: inherit;
    word-wrap: break-word;
}
}

Latest revision as of 01:56, 18 February 2026

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {

}